<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FX_punch01/0000</key>
            <dict>
                <key>frame</key>
                <string>{{488,882},{86,88}}</string>
                <key>offset</key>
                <string>{9,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{116,100},{86,88}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch01/0001</key>
            <dict>
                <key>frame</key>
                <string>{{488,882},{86,88}}</string>
                <key>offset</key>
                <string>{9,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{116,100},{86,88}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch01/0002</key>
            <dict>
                <key>frame</key>
                <string>{{390,882},{88,96}}</string>
                <key>offset</key>
                <string>{15,5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{121,97},{88,96}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch01/0003</key>
            <dict>
                <key>frame</key>
                <string>{{390,882},{88,96}}</string>
                <key>offset</key>
                <string>{15,5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{121,97},{88,96}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch01/0004</key>
            <dict>
                <key>frame</key>
                <string>{{1316,904},{86,106}}</string>
                <key>offset</key>
                <string>{24,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{131,91},{86,106}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch01/0005</key>
            <dict>
                <key>frame</key>
                <string>{{1316,904},{86,106}}</string>
                <key>offset</key>
                <string>{24,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{131,91},{86,106}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0000</key>
            <dict>
                <key>frame</key>
                <string>{{576,882},{82,88}}</string>
                <key>offset</key>
                <string>{7,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{116,101},{82,88}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0001</key>
            <dict>
                <key>frame</key>
                <string>{{576,882},{82,88}}</string>
                <key>offset</key>
                <string>{7,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{116,101},{82,88}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0002</key>
            <dict>
                <key>frame</key>
                <string>{{292,882},{92,96}}</string>
                <key>offset</key>
                <string>{17,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{121,96},{92,96}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0003</key>
            <dict>
                <key>frame</key>
                <string>{{292,882},{92,96}}</string>
                <key>offset</key>
                <string>{17,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{121,96},{92,96}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0004</key>
            <dict>
                <key>frame</key>
                <string>{{1218,904},{96,106}}</string>
                <key>offset</key>
                <string>{22,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{124,91},{96,106}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_punch02/0005</key>
            <dict>
                <key>frame</key>
                <string>{{1218,904},{96,106}}</string>
                <key>offset</key>
                <string>{22,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{124,91},{96,106}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0000</key>
            <dict>
                <key>frame</key>
                <string>{{168,882},{122,72}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{94,117},{122,72}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0001</key>
            <dict>
                <key>frame</key>
                <string>{{168,882},{122,72}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{94,117},{122,72}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0002</key>
            <dict>
                <key>frame</key>
                <string>{{168,882},{122,72}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{94,117},{122,72}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0003</key>
            <dict>
                <key>frame</key>
                <string>{{2,882},{164,100}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{73,103},{164,100}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0004</key>
            <dict>
                <key>frame</key>
                <string>{{2,882},{164,100}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{73,103},{164,100}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0005</key>
            <dict>
                <key>frame</key>
                <string>{{2,882},{164,100}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{73,103},{164,100}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0006</key>
            <dict>
                <key>frame</key>
                <string>{{1218,666},{236,142}}</string>
                <key>offset</key>
                <string>{7,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,83},{236,142}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0007</key>
            <dict>
                <key>frame</key>
                <string>{{1218,666},{236,142}}</string>
                <key>offset</key>
                <string>{7,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,83},{236,142}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0008</key>
            <dict>
                <key>frame</key>
                <string>{{1218,666},{236,142}}</string>
                <key>offset</key>
                <string>{7,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,83},{236,142}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0009</key>
            <dict>
                <key>frame</key>
                <string>{{1164,516},{246,148}}</string>
                <key>offset</key>
                <string>{6,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,80},{246,148}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0010</key>
            <dict>
                <key>frame</key>
                <string>{{1164,516},{246,148}}</string>
                <key>offset</key>
                <string>{6,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,80},{246,148}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0011</key>
            <dict>
                <key>frame</key>
                <string>{{1164,516},{246,148}}</string>
                <key>offset</key>
                <string>{6,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,80},{246,148}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0012</key>
            <dict>
                <key>frame</key>
                <string>{{1164,364},{248,150}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,85},{248,150}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0013</key>
            <dict>
                <key>frame</key>
                <string>{{1164,364},{248,150}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,85},{248,150}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam/0014</key>
            <dict>
                <key>frame</key>
                <string>{{1164,364},{248,150}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,85},{248,150}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>FX_slam_large/0000</key>
            <dict>
                <key>frame</key>
                <string>{{1164,2},{360,206}}</string>
                <key>offset</key>
                <string>{5,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{199,114},{360,206}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0001</key>
            <dict>
                <key>frame</key>
                <string>{{1164,2},{360,206}}</string>
                <key>offset</key>
                <string>{5,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{199,114},{360,206}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0002</key>
            <dict>
                <key>frame</key>
                <string>{{1164,2},{360,206}}</string>
                <key>offset</key>
                <string>{5,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{199,114},{360,206}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0003</key>
            <dict>
                <key>frame</key>
                <string>{{734,706},{482,290}}</string>
                <key>offset</key>
                <string>{7,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{140,71},{482,290}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0004</key>
            <dict>
                <key>frame</key>
                <string>{{734,706},{482,290}}</string>
                <key>offset</key>
                <string>{7,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{140,71},{482,290}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0005</key>
            <dict>
                <key>frame</key>
                <string>{{734,706},{482,290}}</string>
                <key>offset</key>
                <string>{7,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{140,71},{482,290}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0006</key>
            <dict>
                <key>frame</key>
                <string>{{740,2},{702,422}}</string>
                <key>offset</key>
                <string>{13,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{36,6},{702,422}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0007</key>
            <dict>
                <key>frame</key>
                <string>{{740,2},{702,422}}</string>
                <key>offset</key>
                <string>{13,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{36,6},{702,422}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0008</key>
            <dict>
                <key>frame</key>
                <string>{{740,2},{702,422}}</string>
                <key>offset</key>
                <string>{13,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{36,6},{702,422}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0009</key>
            <dict>
                <key>frame</key>
                <string>{{2,444},{730,436}}</string>
                <key>offset</key>
                <string>{9,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{730,436}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0010</key>
            <dict>
                <key>frame</key>
                <string>{{2,444},{730,436}}</string>
                <key>offset</key>
                <string>{9,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{730,436}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0011</key>
            <dict>
                <key>frame</key>
                <string>{{2,444},{730,436}}</string>
                <key>offset</key>
                <string>{9,9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{730,436}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0012</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{736,440}}</string>
                <key>offset</key>
                <string>{-6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{736,440}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0013</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{736,440}}</string>
                <key>offset</key>
                <string>{-6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{736,440}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
            <key>FX_slam_large/0014</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{736,440}}</string>
                <key>offset</key>
                <string>{-6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{736,440}}</string>
                <key>sourceSize</key>
                <string>{748,454}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FX_1.png</string>
            <key>size</key>
            <string>{1414,1012}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:34d39f33e5c750f3549d35f713b2742b:21fd4f4020f798c5b99a6d9585dea4dd:06c4829a93adbc8ee2c721ff9d8891ee$</string>
            <key>textureFileName</key>
            <string>FX_1.png</string>
        </dict>
    </dict>
</plist>
